CVE-2006-0024

2006-03-15T11:06:00
ID CVE-2006-0024
Type cve
Reporter NVD
Modified 2018-10-12T17:38:40

Description

Multiple unspecified vulnerabilities in Adobe Flash Player 8.0.22.0 and earlier allow remote attackers to execute arbitrary code via a crafted SWF file.